cross-toolchain-base-ports (76ubuntu4) resolute; urgency=medium

  * Build using glibc 2.43-2ubuntu2.
  * Build using linux 7.0.0-13.
  * Build using gcc 15.2.0-16.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Apr 2026 08:32:31 +0200

cross-toolchain-base-ports (76ubuntu2) resolute; urgency=medium

  * Build using glibc 2.43-1.
  * Build using linux 7.0.0.
  * Build using gcc 15.2.0-15.
  * Build using binutils 2.46-3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 11 Mar 2026 10:01:19 +0100

cross-toolchain-base-ports (76ubuntu1) resolute; urgency=medium

  * Build using linux 6.18.0.
  * Build using glibc 2.42-2ubuntu4.
  * Build using gcc 15.2.0-11.
  * Build using binutils 2.45.50.20260119-1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Jan 2026 02:52:18 +0100

cross-toolchain-base-ports (76) unstable; urgency=medium

  * Build using glibc 2.42-10.
  * Build using linux 6.18.5. Closes: #1125258.
  * Build using gcc 15.2.0-12.
  * Build using binutils 2.45.50.20260119-1.
  * Remove conflicts to the libc*-dev*-cross packages. Closes: #1124153.
  * Remove the remove-multilib-conflicts patch. Closes: #1124155.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Jan 2026 11:04:44 +0100

cross-toolchain-base-ports (75) unstable; urgency=medium

  * Build using glibc 2.42-4.
  * Build using linux 6.17.10. Closes: #1115573.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 05 Dec 2025 12:39:51 +0100

cross-toolchain-base-ports (74ubuntu2) questing; urgency=medium

  * Build using linux 6.17.0.
  * Build using glibc 2.42-0ubuntu3.
  * Build using gcc 15.2.0-4ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Sep 2025 01:58:43 +0200

cross-toolchain-base-ports (74ubuntu1) questing; urgency=medium

  * Build using glibc 2.42-0ubuntu1.
  * Build using gcc 15.2.0-1ubuntu1.
  * Build using binutils 2.45-1ubuntu1.
  * Build using linux 6.16.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Aug 2025 07:56:30 +0200

cross-toolchain-base-ports (74) unstable; urgency=medium

  * Build using glibc 2.41-11.
  * Build using linux 6.12.38.

 -- Matthias Klose <doko@debian.org>  Tue, 29 Jul 2025 10:53:48 +0200

cross-toolchain-base-ports (73) unstable; urgency=medium

  * Fix typo for the dpkg-query fix in last upload.

 -- Matthias Klose <doko@debian.org>  Mon, 19 May 2025 20:02:18 +0200

cross-toolchain-base-ports (72) unstable; urgency=medium

  * Build using gcc 14.2.0-19.
  * Build using glibc 2.41-8.
  * Build using linux 6.12.27.
  * d/rules: Use dpkg-query instead of apt-cache. Addresses: #1103563.

 -- Matthias Klose <doko@debian.org>  Mon, 19 May 2025 19:45:43 +0200

cross-toolchain-base-ports (71ubuntu1) plucky; urgency=medium

  * Build using gcc 14.2.0-19.
  * Build using linux 6.12.19.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Mar 2025 10:07:57 +0100

cross-toolchain-base-ports (71) unstable; urgency=medium

  * Build using gcc 14.2.0-18.
  * Build using glibc 2.41-6.
  * Build using linux 6.12.17.
  * Build using binutils 2.44-3.
  * Revert:
    * debian/control.in/*: mirror existing Conflicts: of libc6 multilib packages
      to libc6-dev multilib packages.
    to be able to build cross compilers again.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 15 Mar 2025 12:28:23 +0100

cross-toolchain-base-ports (70ubuntu3) plucky; urgency=medium

  * Build using glibc 2.41-1ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 15 Mar 2025 12:07:18 +0100

cross-toolchain-base-ports (70ubuntu2) plucky; urgency=medium

  * Build using glibc 2.41-1ubuntu1.
  * Build using gcc 14.2.0-17ubuntu1.
  * Build using binutils 2.44-1ubuntu1.
  * Build using linux 6.12.0.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 Feb 2025 11:44:17 +0100

cross-toolchain-base-ports (70ubuntu1) plucky; urgency=medium

  * Build using glibc 2.40-4ubuntu1.
  * Build using gcc 14.2.0-12ubuntu1.
  * Build using binutils 2.43.50.20241230-1ubuntu1.
  * Build using linux 6.11.0.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Dec 2024 12:49:11 +0100

cross-toolchain-base-ports (70) unstable; urgency=medium

  * Build using linux 6.12.6.
  * Build using gcc 14.2.0-12.
  * Build using glibc 2.40-4.
  * Build using binutils 2.43.50.20241230-1.
  * d/control: Add Rules-Requires-Root: binary-targets. Too late for trixie.
    Closes: #1089879.

 -- Matthias Klose <doko@debian.org>  Tue, 31 Dec 2024 12:36:56 +0100

cross-toolchain-base-ports (69) unstable; urgency=medium

  * Build using linux 6.11.2.
  * Build using gcc 14.2.0-5.
  * Build using glibc 2.40-3.
  * Re-add the build conflicts on the linux-libc-dev-*-cross packages.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Oct 2024 12:42:34 +0200

cross-toolchain-base-ports (68) experimental; urgency=medium

  * Build using linux 6.11.1. Closes: #1064004, #1067342.
  * Build using glibc 2.40-2, refresh patches. Closes: #1054412.
  * Build using binutils 2.43.1-5, using the pkg.binutils.nojava profile.
  * Build using gcc 14.2.0-5.
  * Re-add glibc stage1 and gcc stage2 builds. On some architecture (s390x),
    the configury depends on more than the stage1 build provides.
  * Build armel packages from the ports package.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 22 Sep 2024 17:03:24 +0200

cross-toolchain-base-ports (67) unstable; urgency=medium

  * Source-only upload.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Jul 2024 21:27:39 +0200

cross-toolchain-base-ports (66) unstable; urgency=medium

  * Build using glibc 2.39-4.
  * Build using linux 6.9.9.
  * Build using gcc 13.3.0-3.
  * Build packages for loong64.
  * Drop build dependency on autogen. Closes: #1076257.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Jul 2024 11:05:46 +0200

cross-toolchain-base-ports (65) unstable; urgency=medium

  * Build using linux 6.7.12.
  * Build using binutils 2.42-4.
  * Build using gcc 13.2.0-25.
  * Build using glibc 2.38-11.

 -- Matthias Klose <doko@debian.org>  Thu, 16 May 2024 10:56:05 +0200

cross-toolchain-base-ports (64ubuntu8) oracular; urgency=medium

  * Build-depend on default-jdk-headless for now.

 -- Matthias Klose <doko@p1>  Mon, 16 Sep 2024 11:11:21 +0200

cross-toolchain-base-ports (64ubuntu7) oracular; urgency=medium

  * Build using glibc 2.40-1ubuntu3.
  * Build using gcc 14.2.0-4ubuntu2.
  * Build using binutils 2.43.1-4ubuntu1.
  * Build using linux 6.11.0.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 15 Sep 2024 12:51:35 +0200

cross-toolchain-base-ports (64ubuntu6) oracular; urgency=medium

  * Build using glibc 2.40-1ubuntu1.
  * Build using gcc 14.1.0-1.
  * Build using binutils 2.43-1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Aug 2024 06:54:04 +0200

cross-toolchain-base-ports (64ubuntu5) oracular; urgency=medium

  * Build using linux 6.10.0.
  * Build using gcc 13.3.0-3.
  * Build using glibc 2.39-3.1ubuntu3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 20 Jul 2024 14:34:05 +0200

cross-toolchain-base-ports (66) unstable; urgency=medium

  * Build using glibc 2.39-4.
  * Build using linux 6.9.9.
  * Build using gcc 13.3.0-3.
  * Build packages for loong64.
  * Drop build dependency on autogen. Closes: #1076257.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Jul 2024 11:05:46 +0200

cross-toolchain-base-ports (65) unstable; urgency=medium

  * Build using linux 6.7.12.
  * Build using binutils 2.42-4.
  * Build using gcc 13.2.0-25.
  * Build using glibc 2.38-11.

 -- Matthias Klose <doko@debian.org>  Thu, 16 May 2024 10:56:05 +0200

cross-toolchain-base-ports (64ubuntu4) noble; urgency=medium

  * Build using glibc 2.39-0ubuntu7.
  * Build using linux 6.8.0.
  * Build using gcc 13.2.0-23.
  * Build using binutils 2.42-4.
  * Define _DISTRO_EVADE_TIME_BITS for the build, not setting _TIME_BITS
    and _FILE_OFFSET_BITS in the compiler by default.
    See https://sourceware.org/bugzilla/show_bug.cgi?id=31624.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Apr 2024 16:42:43 +0200

cross-toolchain-base-ports (64ubuntu3) noble; urgency=medium

  * Build using glibc 2.39-0ubuntu7.
  * Build using linux 6.8.0.
  * Build using gcc 13.2.0-23.
  * Build using binutils 2.42-4.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Mar 2024 12:19:02 +0100

cross-toolchain-base-ports (64ubuntu2) noble; urgency=medium

  * Build using glibc 2.39.
  * Build using linux 6.6.0.
  * Build using binutils 2.42.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Feb 2024 08:56:51 +0100

cross-toolchain-base-ports (64ubuntu1) noble; urgency=medium

  * Build using glibc 2.38-3ubuntu1.
  * Build using binutils 2.41-6ubuntu1.
  * Build using gcc 13.2.0-6ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Oct 2023 12:46:45 +0100

cross-toolchain-base-ports (64) unstable; urgency=medium

  * Build using linux 6.5.8. Closes: #1042115.
  * Build using binutils 2.41-6.
  * Build using gcc 12.3.0-11.
  * Fix some lintian warnings.
  * Update Ubuntu patches for glibc-2.38.
  * Also fix libm.a, now a ldscript on some architectures with glibc-2.38.
  * Build riscv64 packages from c-t-b.
  * Prepare to build packages for loong64.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Aug 2023 11:16:53 +0200

cross-toolchain-base-ports (63ubuntu2) mantic; urgency=medium

  * Also fix libm.a, now a ldscript on some architectures with glibc-2.38.
  * Build riscv64 packages from c-t-b.
  * Build using linux 6.5.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Sep 2023 11:28:25 +0200

cross-toolchain-base-ports (63ubuntu1) mantic; urgency=medium

  * Build using linux 6.3.0.
  * Build using glibc 2.38-1ubuntu2.
  * Build using binutils 2.41-4.
  * Build using gcc 13.2.0-1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Aug 2023 08:20:07 +0200

cross-toolchain-base-ports (63) unstable; urgency=medium

  * Build using glibc 2.37-3.
  * Build using binutils 2.40.50.20230630-1.
  * Build using linux 6.3.7.
  * Build using gcc 12.3.0-5.

 -- Matthias Klose <doko@debian.org>  Sat, 01 Jul 2023 17:25:43 +0200

cross-toolchain-base-ports (62ubuntu3) lunar; urgency=medium

  * Build using linux 6.2.0.
  * Build using glibc 2.37-0ubuntu2.
  * Build using gcc 12.2.0-17.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 21 Mar 2023 09:48:49 +0100

cross-toolchain-base-ports (62ubuntu1) lunar; urgency=medium

  * Build using glibc 2.37-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Feb 2023 15:00:37 +0100

cross-toolchain-base-ports (62) unstable; urgency=medium


  * Build using glibc 2.36-8.
  * Build using binutils 2.40-2.
  * Build using linux 6.1.4.
  * Build using gcc 12.2.0-14.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 15 Jan 2023 16:42:01 +0100

cross-toolchain-base-ports (61) unstable; urgency=medium

  * Build using glibc 2.36-7.
  * Build using linux 6.0.12.
  * Add new build dependencies for binutils.
  * Add build dependency on dpkg (>= 1.21.17).

 -- Matthias Klose <doko@debian.org>  Fri, 06 Jan 2023 11:52:16 +0100

cross-toolchain-base-ports (58ubuntu1) lunar; urgency=medium

  * Regenerate the control file.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Nov 2022 14:40:28 +0100

cross-toolchain-base-ports (58) unstable; urgency=medium

  * Build using glibc 2.36-3.
  * Build using linux 6.0.5.
  * Work around dpkg-cross misbehaving with glibc 2.35 to rewrite
    .so files for non-default multilib packages. See #1018758.
  * Remove glibc stage1 and gcc stage2 (Helmut Grohne). See: #956855.
  * Remove the support to build ARM32 soft-float/hard-float multilibs.
  * Update copyright years.

 -- Matthias Klose <doko@debian.org>  Tue, 01 Nov 2022 17:33:53 +0100

cross-toolchain-base-ports (57) unstable; urgency=medium

  * Drop the glibc patch to build on arc, now applied in 2.35-2.

 -- Matthias Klose <doko@debian.org>  Tue, 04 Oct 2022 12:22:34 +0200

cross-toolchain-base-ports (56) unstable; urgency=medium

  * Work around dpkg-cross misbehaving with glibc 2.35 to rewrite
    .so files for non-default multilib packages. See #1018758.

 -- Matthias Klose <doko@debian.org>  Mon, 03 Oct 2022 10:42:42 +0200

cross-toolchain-base-ports (55) unstable; urgency=medium

  * Build packages for arc-linux-gnu.

 -- Matthias Klose <doko@debian.org>  Sun, 02 Oct 2022 11:20:03 +0200

cross-toolchain-base-ports (54) unstable; urgency=medium

  * Build using glibc 2.35-1.
  * Build using linux 5.19.6.

 -- Matthias Klose <doko@debian.org>  Fri, 23 Sep 2022 14:13:25 +0200

cross-toolchain-base-ports (53ubuntu1) kinetic; urgency=medium

  * Build using glibc 2.36-0ubuntu2.
  * Build using linux 5.19.0.
  * Build using gcc 12.2.0-2.
  * Build using binutils 2.39.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Sep 2022 20:00:45 +0200

cross-toolchain-base-ports (53) unstable; urgency=medium

  * Update d/p/glibc/debian/no-libaudit.diff for glibc 2.34-5.
  * Bump standards version.
  * Work around dpkg-cross handling the versioned ld.so symlinks.

 -- Matthias Klose <doko@debian.org>  Sun, 28 Aug 2022 11:36:40 +0200

cross-toolchain-base-ports (52) unstable; urgency=medium

  * Build using glibc 2.34-4.
  * Build using linux 5.18.16.
  * Build using gcc 11.3.0-5.
  * Build using binutils 2.38.
  * Merge changes from c-t-b 60.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Aug 2022 10:09:34 +0200

cross-toolchain-base-ports (51ubuntu5) kinetic; urgency=medium

  * Build using glibc 2.36.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 15 Aug 2022 17:35:38 +0100

cross-toolchain-base-ports (51ubuntu4) jammy; urgency=medium

  * Build using glibc 2.35-0ubuntu3.
  * Fix the 32bit non-default multilib packages.
  * Fix the 64bit non-default multilib packages.
  * Fix the sparc64 default multilib package.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Mar 2022 09:25:21 +0100

cross-toolchain-base-ports (51ubuntu1) jammy; urgency=medium

  * Build using glibc 2.35-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Feb 2022 09:08:20 +0100

cross-toolchain-base-ports (51) unstable; urgency=medium

  * Build using glibc 2.33-1.
  * Build using linux 5.15.5.
  * Build using gcc 10.3.0-7.
  * Build using binutils 2.37-10.

 -- Matthias Klose <doko@debian.org>  Tue, 14 Dec 2021 12:15:50 +0100

cross-toolchain-base-ports (50) unstable; urgency=medium

  * Build without libaudit.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Sep 2021 18:21:23 +0200

cross-toolchain-base-ports (49) unstable; urgency=medium

  * Build using glibc 2.32-1.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Sep 2021 11:24:08 +0200

cross-toolchain-base-ports (48ubuntu2) impish; urgency=medium

  * libc6-sparc64-cross: Don't remove /usr/sparc64-linux-gnu/lib/ld-linux.so.2.
    For whatever reason that is correct for Debian's glibc 2.31, it's not for
    Ubuntu's glibc 2.34.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Aug 2021 16:09:31 +0200

cross-toolchain-base-ports (48ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Call dpkg-cross with -A. See LP #1936715.
  * Work around LP #1941710, manually fixing the paths to the 32bit
    libc in 32bit non-default multilib builds.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Aug 2021 21:28:54 +0200

cross-toolchain-base-ports (48) unstable; urgency=medium

  [ Matthias Klose ]
  * Fix some warnings in the embedded dpkg-cross.
  * Update comment for libc6-sparc64-cross:
    Remove /usr/sparc64-linux-gnu/lib/ld-linux.so.2
  * Build using gcc 10.3.0-7.
  * Fix path to ld.so.1/ld-linux.so.2 for 32bit non-default multilib builds.

  [ YunQiang Su ]
  * Merge changes from c-t-b-mipsen.
  * Embedded dpkg-cross: support ld-linux-mipsn8.so.1 for MIPS r6.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Aug 2021 20:34:45 +0200

cross-toolchain-base-ports (47) unstable; urgency=medium

  * Build using glibc 2.31-17.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Aug 2021 11:09:16 +0200

cross-toolchain-base-ports (46ubuntu2) impish; urgency=medium

  * Fix references to ld-linux-so.2/ld.so.1 in the libc.so ldscript.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Aug 2021 19:53:32 +0200

cross-toolchain-base-ports (46ubuntu1) impish; urgency=medium

  * Build using glibc 2.34-0ubuntu1

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Aug 2021 15:15:02 +0200

cross-toolchain-base-ports (46) unstable; urgency=medium

  * Build using glibc 2.31-16.
  * Build using binutils 2.37-4.
  * Set the PATH env var explicitly when calling env -i.
  * Fix building the sparc64 multilib compilers. Closes: #991897.
  * Stop building the armel/armhf multilib packages for Ubuntu.
  * Merge the dpkg-cross script, not enabling the fix_shlibs hunk.
  * Refresh glibc patches.
  * For the sparc64 32bit multilib, fix the AS_NEEDED section in the libc.so
    linker file. Closes: #991897.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Aug 2021 16:45:59 +0200

cross-toolchain-base-ports (45ubuntu3) impish; urgency=medium

  * Build using glibc 2.33-0ubuntu9
  * Build using linux 5.13.x.
  * Build using gcc 10.3.0-6ubuntu1.
  * Build using binutils 2.36.90.20210712-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Jul 2021 12:29:05 +0200

cross-toolchain-base-ports (45ubuntu2) hirsute; urgency=medium

  * Build using glibc 2.33-0ubuntu5
  * Build using linux 5.11.12.
  * Build using gcc 10.2.1-20ubuntu1.
  * Build using binutils 2.36.1-4ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 11 Apr 2021 15:07:39 +0200

cross-toolchain-base-ports (45ubuntu1) hirsute; urgency=medium

  * Build using binutils 2.36.1-4ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Mar 2021 07:48:08 +0100

cross-toolchain-base-ports (45) unstable; urgency=medium

  * Don't let the libc*-cross multilib packages conflict with each other.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Mar 2021 15:22:03 +0100

cross-toolchain-base-ports (44ubuntu1) hirsute; urgency=medium

  * Build using binutils 2.36.1-2ubuntu1.
  * Build using gcc 10.2.1-20ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 21 Feb 2021 22:47:51 +0100

cross-toolchain-base-ports (44) unstable; urgency=medium

  * Build using linux 5.10.13.
  * Build using binutils 2.35.2-1.
  * Bump autoconf dependencies from 2.64 to 2.69.
  * Fix conversion of arch qualified relations (Helmut Grohne).
    Addresses: #982888.
  * Add build dependency on debugedit.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Feb 2021 10:11:37 +0100

cross-toolchain-base-ports (43ubuntu1) hirsute; urgency=medium

  * Build using glibc 2.33-0ubuntu2.
  * Build using linux 5.10.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2021 12:30:12 +0100

cross-toolchain-base-ports (43) unstable; urgency=medium

  * Build using gcc 10.2.1-6.
  * Build using linux 5.10.5.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Jan 2021 23:28:16 +0100

cross-toolchain-base-ports (42) unstable; urgency=medium

  * Fix build dependencies.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Jan 2021 16:59:53 +0100

cross-toolchain-base-ports (41) unstable; urgency=medium

  * Build using glibc 2.31-9.
  * Build using gcc 10.2.1-5.
  * Build using linux 5.10.
  * Build using binutils 2.35.1-7.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Jan 2021 15:50:08 +0100

cross-toolchain-base-ports (39) unstable; urgency=medium

  * Fix binutils build conflicts. Addresses: #976923.
  * Build using glibc 2.31-5.
  * Build using gcc 10.2.1-1.
  * Build using linux 5.9.
  * Build using binutils 2.35.1-4.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Dec 2020 18:19:18 +0100

cross-toolchain-base-ports (38ubuntu2) groovy; urgency=medium

  * Build using glibc 2.32-0ubuntu3.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Sep 2020 22:28:28 +0200

cross-toolchain-base-ports (38ubuntu1) groovy; urgency=medium

  * Build using glibc 2.32-0ubuntu2.
  * Build using gcc 10.2.0-8.
  * Build using binutils 2.35.
  * Build using linux 5.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Sep 2020 18:13:27 +0200

cross-toolchain-base-ports (38) unstable; urgency=medium

  * Build using glibc 2.31-1.
  * Build using gcc 10.1.0-5.
  * Build using linux 5.7.
  * Use the linux source version for the Built-Using info.
  * Fix build with make 4.3. Closes: #963446.

 -- Matthias Klose <doko@debian.org>  Tue, 14 Jul 2020 23:53:21 +0200

cross-toolchain-base-ports (37) unstable; urgency=medium

  * Build using glibc 2.30-2.
  * Build using gcc 9.3.0-7. Closes: #954518.
  * Build using binutils 2.34-5.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Mar 2020 07:27:30 +0100

cross-toolchain-base-ports (36ubuntu3) focal; urgency=medium

  * Build using glibc 2.31-0ubuntu7, multilib variants without libcrypt.
  * Build using gcc 9.3.0-9.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Apr 2020 12:13:13 +0200

cross-toolchain-base-ports (36ubuntu2) focal; urgency=medium

  * Build using glibc 2.31.
  * Build using binutils 2.34.
  * Bump standards version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Mar 2020 15:34:15 +0100

cross-toolchain-base-ports (36ubuntu1) focal; urgency=medium

  * Build using binutils 2.33.50.
  * Build using linux 5.4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Jan 2020 14:26:36 +0100

cross-toolchain-base-ports (36) unstable; urgency=medium

  * Build using binutils 2.33.50.
  * Build using linux 5.4.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 08 Jan 2020 14:02:30 +0100

cross-toolchain-base-ports (35ubuntu1) eoan; urgency=medium

  * Build using linux 5.3.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Sep 2019 12:40:10 +0200

cross-toolchain-base-ports (35) unstable; urgency=medium

  * Fix gcc-source extraction step.
  * Build using glibc 2.29-1.
  * Build using gcc 9.2.1-8.
  * Merge glibc-2.30 changes from Ubuntu.
  * Build gm2 using Python3. Closes: #936588.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Sep 2019 12:09:05 +0200

cross-toolchain-base-ports (32ubuntu4) eoan; urgency=medium

  * Build using glibc 2.30-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Sep 2019 20:18:15 +0200

cross-toolchain-base-ports (32) unstable; urgency=medium

  * Fix build on alpha with linux 5.2.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Aug 2019 16:20:44 +0200

cross-toolchain-base-ports (31) unstable; urgency=medium

  * Build using linux 5.2.
  * Build using binutils 2.32.51.20190813-1.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Aug 2019 12:32:09 +0200

cross-toolchain-base-ports (30ubuntu3) eoan; urgency=medium

  * Build using glibc 2.29-0ubuntu3.
  * Fix the build for alpha.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jul 2019 14:27:07 +0200

cross-toolchain-base-ports (30) unstable; urgency=medium

  * Fix building with binutils snapshot builds.
  * Build using gcc 8.3.0-19.
  * Build using binutils 2.32.51.20190707-1.
  * Build using glibc 2.28-10.
  * Disable optimized builds for the autopkg test build.
  * Stop building powerpcspe packages (support gone in GCC 9).

 -- Matthias Klose <doko@debian.org>  Wed, 10 Jul 2019 10:28:21 +0200

cross-toolchain-base-ports (29) unstable; urgency=medium

  * Build using glibc 2.28-10.

 -- Matthias Klose <doko@debian.org>  Thu, 02 May 2019 14:49:13 +0200

cross-toolchain-base-ports (28) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Remove myself from uploaders.

  [ Matthias Klose ]
  * Build using gcc 8.3.0-7.
  * Build using binutils 2.31.1-16.
  * Build using glibc 2.28-9.

 -- Matthias Klose <doko@debian.org>  Mon, 29 Apr 2019 20:54:14 +0200

cross-toolchain-base-ports (27ubuntu2) disco; urgency=medium

  * Build using linux 5.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Mar 2019 13:32:36 +0100

cross-toolchain-base-ports (27ubuntu1) disco; urgency=medium

  * Build using gcc 8.3.0-2ubuntu1.
  * Build using binutils 2.32-3ubuntu1.
  * Build using glibc 2.29-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2019 09:44:21 +0100

cross-toolchain-base-ports (27) unstable; urgency=medium

  * Build using gcc 8.3.0-2.
  * Build using binutils 2.31.1-14.
  * Build using glibc 2.28-7.
  * Build the same mipsen packages for every vendor.
  * Don't build mipsen debug packages by default.
  * Remove amd64 packages from the -ports and -mipsen control file.
  * Stop building mips64 packages, now built from the -mipsen source.

 -- Matthias Klose <doko@debian.org>  Wed, 27 Feb 2019 09:23:13 +0100

cross-toolchain-base-ports (26) unstable; urgency=medium

  * Build using glibc 2.28-4.
  * Build using gcc 8.2.0-14.
  * Build using linux 4.19.
  * Build using binutils 2.31.1-11.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Jan 2019 10:48:57 +0100

cross-toolchain-base-ports (25ubuntu3) disco; urgency=medium

  * Build using gcc 8.2.0-20ubuntu1.
  * Build the same mipsen packages for every vendor.
  * Don't build mipsen debug packages by default.
  * Remove amd64 packages from the -ports and -mipsen control file.
  * Stop building the powerpcspe packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Feb 2019 12:56:31 +0100

cross-toolchain-base-ports (25ubuntu1) disco; urgency=medium

  * Build using gcc 8.2.0-10ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Nov 2018 13:44:42 +0100

cross-toolchain-base-ports (25) unstable; urgency=medium

  * Build using glibc 2.28.
  * Build using gcc 8.2.0-10.
  * Update VCS attributes in the control file.

 -- Matthias Klose <doko@debian.org>  Thu, 29 Nov 2018 13:11:44 +0100

cross-toolchain-base-ports (24) unstable; urgency=medium

  * Drop the riscv64 patch.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Sep 2018 10:08:51 +0200

cross-toolchain-base-ports (23ubuntu2) cosmic; urgency=medium

  * Build using gcc 8.2.0-6ubuntu1.
  * Build using binutils 2.31.1-5ubuntu1.
  * Build using glibc 2.28-0ubuntu1.
  * Build using linux 4.18.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 Sep 2018 18:29:46 +0200

cross-toolchain-base-ports (23) unstable; urgency=medium

  * Build using linux 4.18.
  * Build using gcc 7.3.0-27.
  * Build using binutils 2.31.1.
  * Simplify the kernel headers build.

 -- Matthias Klose <doko@debian.org>  Mon, 17 Sep 2018 18:22:21 +0200

cross-toolchain-base-ports (22ubuntu1) cosmic; urgency=medium

  * Build using gcc 7.3.0-20ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 May 2018 19:34:36 +0200

cross-toolchain-base-ports (22) unstable; urgency=medium

  * Build using gcc 7.3.0-20.
  * Build using binutils 2.30-21.

 -- Matthias Klose <doko@debian.org>  Wed, 30 May 2018 19:31:16 +0200

cross-toolchain-base-ports (21ubuntu3) bionic; urgency=medium

  * Build using gcc 7.3.0-16ubuntu3.
  * Build using glibc 2.27-3ubuntu1.
  * Fix binutils installation in the build chroot.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Apr 2018 03:57:33 +0200

cross-toolchain-base-ports (21ubuntu2) bionic; urgency=medium

  * Build using gcc 7.3.0-14ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Apr 2018 12:22:56 +0200

cross-toolchain-base-ports (21) unstable; urgency=medium

  * Include x32 multilib packages in the files list.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Apr 2018 11:43:13 +0200

cross-toolchain-base-ports (20ubuntu4) bionic; urgency=medium

  * Build-depend on libelf-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Apr 2018 09:26:18 +0200

cross-toolchain-base-ports (20ubuntu3) bionic; urgency=medium

  * Build using gcc 7.3.0-14ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Apr 2018 00:12:34 +0200

cross-toolchain-base-ports (20) unstable; urgency=medium

  * Build using gcc 7.3.0-14.
  * Build using binutils 2.30-11.
  * Fix dpkg-cross ldscript conversion for x32.
  * Add support to build packages for amd64, i386 and x32.
  * Build packages for x32.

 -- Matthias Klose <doko@debian.org>  Mon, 02 Apr 2018 05:13:27 +0200

cross-toolchain-base-ports (19ubuntu2) bionic; urgency=medium

  * Build using gcc 7.3.0-12ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Mar 2018 10:28:55 +0800

cross-toolchain-base-ports (19) unstable; urgency=medium

  * Add support for riscv64 (Aurelian Jarno). Closes: #892790.
  * Build using gcc 7.3.0-12.
  * Build using binutils 2.30-8.

 -- Matthias Klose <doko@debian.org>  Sun, 18 Mar 2018 12:55:56 +0800

cross-toolchain-base-ports (18ubuntu1) bionic; urgency=medium

  * Build using gcc 7.3.0-11ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Mar 2018 15:29:09 +0100

cross-toolchain-base-ports (18) unstable; urgency=medium

  * Build using glibc 2.27. Closes: #886315.
  * Build using gcc 7.3.0-11.
  * Build using binutils 2.30-7.
  * Build using linux 4.15.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Mar 2018 15:19:43 +0100

cross-toolchain-base-ports (16) unstable; urgency=medium

  * Build using glibc 2.26-2. Addresses: #886315.
  * Build using gcc 7.2.0-19.
  * Build using binutils 2.29.1-13.
  * dpkg-cross: Add fixes for mipsr6 and n32 (YunQiang Su). Closes: #886312.

 -- Matthias Klose <doko@debian.org>  Mon, 08 Jan 2018 01:15:47 +0100

cross-toolchain-base-ports (15) unstable; urgency=medium

  * Build-depend on dwz. Closes: #882553.

 -- Matthias Klose <doko@debian.org>  Thu, 07 Dec 2017 07:57:13 +0100

cross-toolchain-base-ports (14) unstable; urgency=medium

  * Build using linux 4.14.2-1.
  * Build using binutils 2.29.1-10.
  * Build using glibc 2.25-3.
  * Update dpkg-cross for mips* targets. Addresses: #883189.

 -- Matthias Klose <doko@debian.org>  Wed, 06 Dec 2017 21:33:39 +0100

cross-toolchain-base-ports (13) unstable; urgency=medium

  * Build using gcc 6.4.0-10.
  * Add support for a plethora of mips r6 targets (YunQiang Su).
    Closes: #881576.

 -- Matthias Klose <doko@debian.org>  Mon, 13 Nov 2017 10:28:36 +0100

cross-toolchain-base-ports (12) unstable; urgency=medium

  * Build using binutils 2.29.1-1, using the standard debian targets.
  * Build using gcc 6.4.0-7.
  * Build using linux 4.12.13-1.
  * Build using glibc 2.24-17.

 -- Matthias Klose <doko@debian.org>  Wed, 20 Sep 2017 23:46:03 +0200

cross-toolchain-base-ports (11) unstable; urgency=medium

  * Fix build for i386 hosts. Closes: #860626.
  * Build using binutils 2.28-5.
  * Build using linux 4.9.25.
  * Build using gcc 6.3.0-18.

 -- Matthias Klose <doko@debian.org>  Mon, 15 May 2017 21:32:04 -0700

cross-toolchain-base-ports (10ubuntu1) zesty; urgency=medium

  * Merge with Debian; remaining changes:
    - Build packages for mips, mipsel and mips64el.
  * Build using linux 4.10.
  * Build using binutils 2.28.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 21 Mar 2017 16:02:18 +0100

cross-toolchain-base-ports (10) unstable; urgency=medium

  * Build using linux 4.9.13.

 -- Matthias Klose <doko@debian.org>  Wed, 01 Mar 2017 18:10:08 +0100

cross-toolchain-base (9) unstable; urgency=medium

  * Fix release version generation for the -ports source package.
  * Let glibc's shlibs file generate dependencies on the target architecture.
  * Parallelize the dpkg-cross and re-packaging steps.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Jan 2016 17:01:42 +0100

cross-toolchain-base (8) unstable; urgency=medium

  * Fix builds with binutils 2.25.51.x.
  * Fix builds with glibc 2.21.
  * Update to enable builds on alpha, hppa, m68k, ppc64, sh4, sparc and
    sparc64.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Dec 2015 18:44:46 +0100

cross-toolchain-base (7) unstable; urgency=medium

  * Update glibc patches. Closes: #802062.

 -- Matthias Klose <doko@debian.org>  Thu, 29 Oct 2015 18:14:21 +0100

cross-toolchain-base (6) unstable; urgency=medium

  * Build packages for s390x.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Sep 2015 14:16:44 +0200

cross-toolchain-base-ports (5ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Build packages for mips, mipsel and mips64el.
    - Build using linux 4.8.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 05 Oct 2016 09:28:59 +0200

cross-toolchain-base-ports (5) unstable; urgency=medium

  * Build using linux 4.7.
  * Build using binutils 2.27.
  * Build using gcc 6.2. Closes: #835955.
  * Build using glibc 2.24.

 -- Matthias Klose <doko@debian.org>  Fri, 02 Sep 2016 11:22:46 +0200

cross-toolchain-base-ports (4ubuntu4) yakkety; urgency=medium

  * Fix builds with binutils 2.27.
  * Fix builds with glibc 2.24.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Aug 2016 17:40:23 +0200

cross-toolchain-base-ports (4ubuntu3) yakkety; urgency=medium

  * Fix up the mess at the end of debian/rules.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jul 2016 15:51:11 -0600

cross-toolchain-base-ports (4ubuntu2) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Build packages for mips, mipsel and mips64el.
    - Build using linux 4.4.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Jul 2016 08:20:08 +0200

cross-toolchain-base-ports (4) unstable; urgency=medium

  * Build using linux 4.6.
  * Build using binutils 2.26.1.
  * Build using gcc 5.4.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Jul 2016 11:41:40 +0200

cross-toolchain-base-ports (3ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Build packages for mips and mipsel.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Apr 2016 14:38:28 +0200

cross-toolchain-base-ports (3) experimental; urgency=medium

  * Fix builds with binutils 2.26.
  * Fix builds with glibc 2.23. Closes: #820679.
  * Build using GCC 5.

 -- Matthias Klose <doko@debian.org>  Fri, 15 Apr 2016 14:24:51 +0200

cross-toolchain-base-ports (2ubuntu3) xenial; urgency=medium

  * Fix builds with binutils 2.26.
  * Fix builds with glibc 2.23.
  * Build using GCC 5.
  * Build packages for alpha, hppa, mipsel, mips64, mips64el.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Mar 2016 11:07:32 +0100

cross-toolchain-base-ports (2ubuntu2) xenial; urgency=medium

  * Repack packages with NO_PKG_MANGLE=1.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Jan 2016 19:04:45 +0100

cross-toolchain-base-ports (2ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Build packages for mips, not yet mipsel (ftbfs).
    - Don't build packages for alpha, hppa, mipsel, mips64, mips64el (all
      need a glibc merge from Debian experimental).
    - Build glibc with --disable-werror on some architectures.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Jan 2016 08:39:04 +0100

cross-toolchain-base-ports (2) unstable; urgency=medium

  * Let glibc's shlibs file generate dependencies on the target architecture.
  * Parallelize the dpkg-cross and re-packaging steps.
  * Build with binutils 2.25.90.x.
  * Build with linux 4.3.x.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Jan 2016 17:04:17 +0100

cross-toolchain-base-ports (1) unstable; urgency=medium

  * Fix builds with binutils 2.25.51.x.
  * Fix builds with glibc 2.21.
  * Fix release version generation for the -ports source package.
  * Let glibc's shlibs file generate dependencies on the target architecture.
  * Parallelize the dpkg-cross and re-packaging steps.

 -- Matthias Klose <doko@debian.org>  Wed, 20 Jan 2016 23:15:59 +0100

cross-toolchain-base-ports (0ubuntu1) xenial; urgency=medium

  * Build packages for mips, not yet mipsel (ftbfs).
  * Don't build packages for alpha, hppa, mipsel, mips64, mips64el (all
    need a glibc merge from Debian experimental).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Nov 2015 23:51:18 +0100

cross-toolchain-base-ports (0) unstable; urgency=medium

  * Build packages for some Debian ports from a separate source.

 -- Matthias Klose <doko@debian.org>  Thu, 19 Nov 2015 23:39:44 +0100

cross-toolchain-base (8) unstable; urgency=medium

  * Fix builds with binutils 2.25.51.x.
  * Fix builds with glibc 2.21.
  * Update to enable builds on alpha, hppa, m68k, ppc64, sh4, sparc and
    sparc64.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Dec 2015 18:44:46 +0100

cross-toolchain-base (7) unstable; urgency=medium

  * Update glibc patches. Closes: #802062.

 -- Matthias Klose <doko@debian.org>  Thu, 29 Oct 2015 18:14:21 +0100

cross-toolchain-base (6) unstable; urgency=medium

  * Build packages for s390x.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Sep 2015 14:16:44 +0200

cross-toolchain-base (5) unstable; urgency=medium

  * Add build conflicts on libc6-amd64, libc6-i386, libc6-x32.
  * Call gzip with -n for reproducible builds.
  * Build using GCC 4.9.3.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Jul 2015 12:11:55 +0200

cross-toolchain-base (4) unstable; urgency=medium

  [ Matthias Klose ]
  * Allow one to to build -dbg packages.

  [ YunQiang Su ]
  * Add support to build packages for mips, mipsel, mips64, mips64el.
    Building packages for mips64, mips64el disabled by default.

 -- Matthias Klose <doko@debian.org>  Sun, 31 May 2015 13:34:25 +0200

cross-toolchain-base (3) unstable; urgency=medium

  [ Dimitri Ledkov ]
  * Bootstrap linux for multiple architectures.

  [ Matthias Klose ]
  * Bootstrap glibc/gcc for multiple architectures.
  * Add Built-Using attributes.
  * Rename changelog in the kernel header packages and install the
    cross-toolchain-base changelog.
  * Initial upload. Closes: #784077.

 -- Matthias Klose <doko@debian.org>  Wed, 13 May 2015 10:38:50 +0200

powerpc-cross-toolchain-base (1.2) utopic; urgency=medium

  [ Matthias Klose ]
  * Build using the glibc source package.
  * Update the multilib build for glibc.

  [ Adam Conrad ]
  * Sync with arm64 packaging.
  * install-stubs.patch: Install glibc stub headers for the stage1 build.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 23 Oct 2014 16:06:25 +0200

powerpc-cross-toolchain-base (1.1) trusty; urgency=medium

  * Bump eglibc to 2.19.
  * Refresh eglibc patches.
  * Add rsync, xmlto build-dep.
  * Build-depend on libcloog-isl-dev instead of libcloog-ppl-dev.
  * Regenerate debian/control.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Feb 2014 08:08:24 +0100

powerpc-cross-toolchain-base (1.0) trusty; urgency=low

  * Bump eglibc to 2.18.
  * Bump gcc to 4.8.
  * Explicitly use /dev/null as quilt config file.
  * Drop not-needed any more binutils-version.diff gcc overlay patch
  * Remove binutils-gold build-conflict, and regenerate control.
  * Refresh eglibc/ubuntu/disable-selinux.patch.
  * Add symlinks and rdfind build-dependency.
  * Speed up build, by building eglibc in parallel.
  * Remove Marcin Juszkiewicz from maintainers, thanks a lot for your
    awesome work and good luck on the Red side ;-)
  * Bump linux-source to 3.12.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 20 Dec 2013 01:12:44 +0000

powerpc-cross-toolchain-base (0.9) raring; urgency=low

  * Drop gcc-4.7/no-shlibdeps-for-stages.diff, not needed with new glibc.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 08 Feb 2013 14:15:01 -0700

powerpc-cross-toolchain-base (0.8) raring; urgency=low

  * Bump eglibc to 2.17.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Feb 2013 20:41:54 +0000

powerpc-cross-toolchain-base (0.7) raring; urgency=low

  * Don't call dh_shlibdeps for the libgcc packages; the packages are
    just unpacked for the following glibc build, the dependency information
    is not needed. The build fails otherwise on i386 (succeeds on amd64).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Jan 2013 20:24:27 +0100

powerpc-cross-toolchain-base (0.6) raring; urgency=low

  * Remove LD_LIBRARY_PATH settings for gcc builds.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Jan 2013 03:41:26 +0100

powerpc-cross-toolchain-base (0.5) raring; urgency=low

  * Set WITH_SYSROOT for GCC builds.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Jan 2013 02:18:49 +0100

powerpc-cross-toolchain-base (0.4) raring; urgency=low

  * Bump b-d on linux source to 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Jan 2013 22:02:08 +0100

powerpc-cross-toolchain-base (0.2) raring; urgency=low

  * Merge packaging with armhf-cross-toolchain-base 1.94.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Jan 2013 14:59:10 +0100

powerpc-cross-toolchain-base (0.1) raring; urgency=low

  * Initial package, based on armhf-cross-toolchain-base 1.93.
  * Don't try to build libc6-prof packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Dec 2012 10:11:41 +0100
